
/* STYLES BY AGENCE 1TERRA */

/*
body, button, input, textarea, select,
p, h1, h2, h3, h4, h5, h6, a {
	font-family: Calibri,Arial,Helvetica,sans-serif !important;
}
*/

p {
	font-weight: 200 !important;
}

.factsheets-map {
	width: 1180px;
	margin: 0px auto 0;
}

.header-alpha #Top_bar  {
    background-color: rgba(255, 255, 255, 1) !important;
    /* border-bottom: 2px solid rgba(80, 30, 135, 0.7); */
    border-bottom: 1px solid rgba(6, 106, 121, 1);
}

#Top_bar.is-sticky #logo img {
    margin-top: 4px;
    max-height: 41px;
}

#Top_bar .logo {
    margin-left: 13px;
}

#Header .menu > li > a {
    color: #036A8E;
}

#Header .menu li ul li a {
	font-size: 15px !important;
	color: #036A8E;
}

h2, .factsheet-masonry h2 {
	line-height: 26px !important;
}

h2 a:hover {
    /*color: #4aab4d !important;*/
    color: rgba(80, 30, 135, 0.7) !important;
}

h3 {
	margin-bottom: 5px;
}

a {
    font-weight: 200;
}

a:hover {
	text-decoration: none;
}

.gm-style .gm-style-iw {
	margin-top: 15px;
}

.gm-style-iw a {
	font-weight: 400;
}

.encart_home {
	
	
}

.encart_home .vc_cta3-color-peacoc,
.vc_cta3-color-peacoc {
	background-color: #e7f1f9 !important;
	color: #036a8e !important;
}

.encart_home .vc_cta3-color-peacoc h2,
.vc_cta3-color-peacoc h2 {
	color: #036a8e !important;
}

.encart_home .vc_cta3-color-peacoc h4,
.vc_cta3-color-peacoc h4 {
	color: #222 !important;
}


/* SUBHEADER */

#Subheader {
	/*background-color: #E7F1F9;*/
	background-color: #fafafa;
	background-image: none;
}

#Subheader h3 a {
	text-decoration: underline;
}

.factsheet_header {
    box-shadow: 1px 1px 2px 0 #ccc;
    background: #fff;
    padding: 0 20px;
    width: 98%;
}

/* FACTSHEET SUMMARY*/

.factsheet-masonry {
	-moz-column-count: 3;
	-moz-column-gap: 50px;
	-webkit-column-count: 3;
	-webkit-column-gap: 50px;
	column-count: 3;
	column-gap: 50px;
}

.post-desc {
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	box-shadow: 1px 1px 2px 0 #ccc;
	background: #fff;
	padding: 20px 20px 10px;
}

.factsheet-list {
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	box-shadow: 1px 1px 2px 0 #ccc;
	background: #fff;
	display: inline-table;
	padding: 20px 6% 10px;
	margin-bottom: 6%;
	width: 92%;
}

.factsheet-list p {
    margin: 0 0 10px;
}

.factsheet-list h3 {
    margin-bottom: 5px;
    margin-top: 20px;
}

a.button,
a.tp-button,
button,
/*input[type="submit"],*/
input[type="reset"],
input[type="button"] {
    border: 1px solid #066a79 !important;
    color: #066a79 !important;
    /* background-color: rgba(141, 35, 134, 1) !important;*/
    /* background-color: #4aab4d !important; */
    background-color: #FFF !important;
}

a.button:hover,
a.tp-button:hover,
button:hover,
/*input[type="submit"]:hover,*/
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #ffffff !important;
	border: 1px solid #066a79 !important;
	background-color: #066a79 !important;
}

select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
    background: transparent url(images/chevron-down.png) no-repeat center right;
}

select::after {
    content: '\f078' !important;
    font-family: FontAwesome;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
textarea,
select {
    border-radius: 5px;
    border-width: 0;
    width: 230px;
    padding: 9px 10px 10px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
textarea:focus {
    content: '' !important;
}

.date::before {
	content: '\f017';
	font-family: FontAwesome;
}

.fildariane-buttons #s {
	display: inline-block;
}

.fildariane-label {
	width: 200px;
}

.fildariane-buttons #searchsubmit-factsheets {
	margin-left: 5px;
	
}

#Top_bar.is-sticky #logo img {
    vertical-align: super;
}

.factsheet-masonry .vc_col-sm-6 {
    width: auto !important;
}

/* FACTSHEET */

.factsheet_meta {
	width: 30%;
	margin-right: 9%;
	float: right;
	margin-bottom: 15px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	box-shadow: 1px 1px 2px 0 #ccc;
	background: #fff;
	padding: 2.5%;
}

.factsheet_desc {
	width: 50%;
	float: left;
	margin-bottom: 32px;
	box-shadow: 1px 1px 2px 0 #ccc;
	background: #fff;
	padding: 2.5%;
}

.factsheet_login_box {
	/*-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	box-shadow: 1px 1px 2px 0 #ccc;
	background: #fff;*/
	display: inline-block;
	/*padding: 20px 20px 10px;
	margin-bottom: 32px;*/
	border-top: 5px dashed #a4c8e8;
        padding-top: 20px;
	width: 100%;
}

p.factsheet_logged_as {
	/*-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	box-shadow: 1px 1px 2px 0 #ccc;
	background: #fff;*/
	display: inline-block;
	/*padding: 10px 10px 7px;
	margin-bottom: 32px;*/
        border-top: 5px dashed #a4c8e8;
        padding-top: 20px;
	width: 100%;
}

div.factsheet_logged_as {
	/*-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	box-shadow: 1px 1px 2px 0 #ccc;
	background: #fff;*/
	display: inline-block;
	/*padding: 20px 20px 10px;
	margin-bottom: 32px;*/
	
}

.factsheet_logged_as p {
	margin: 0;
}

.factsheet_logout a {
	border-color: #545454;
	color: #545454;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	line-height: 14px;
	margin-top: 15px;
	margin-bottom: 7px;
	margin-right: 15px;
	overflow: hidden;
	padding: 11px 30px;
	position: relative;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}

.factsheet_logout a:hover {
    background-color: #545454;
    color: #fff;
}

a.fts-btn-gotologin {
	margin-bottom: 15px;
	display: block;
}

/*.the_content_wrapper .vc_row-fluid {
	margin-bottom: 32px;
	background: #fff;
	padding: 20px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	box-shadow: 1px 1px 2px 0 #ccc;
}*/

.single-post .post-wrapper-content, .section-post-comments {
	background: none !important;
	border: none !important;
}

.post-related {
	background: #fff;
	padding: 20px;
	box-shadow: 1px 1px 2px 0 #ccc;
	float: left;
	clear: left;
	margin-top: 1px;
	margin-left: 0;
}

.vc_message_box {
	padding: 2em 1em 1em 4em !important;
}

.vc_message_box > p:last-child {
    margin-bottom: 10px !important;
}

.vc_custom_1419260513295 {
	background-color: rgba(141, 35, 134, 1) !important;
}

.wpb_content_element {
	margin-bottom: 20px !important;
}

.alert_user {
	color: rgba(141, 35, 134, 1) !important;
	margin-bottom: 10px;
}

/* FOOTER */

#Footer {
	background: none !important;
}

#Footer .footer_copy {
	/*background-color: #E7F1F9 !important;*/
	/* background-color: rgba(80, 30, 135, 1)*/
	background-color: rgba(6, 106, 121, 1) !important;
}

a#back_to_top {
	/* background-color: #E7F1F9; */
	/* background-color: rgba(80, 30, 135, 1)*/
	background-color: rgba(6, 106, 121, 1);
}


/* media queries */
@media screen and (max-width: 959px) {
	.factsheet-masonry { -moz-column-count: 1; -webkit-column-count: 1; column-count: 1; }
	.factsheet_meta { width: 100%; float: none; display: block; margin-right: 0;}
	.factsheet_desc { width: 100%; float: none; display: block; }
}


@media only screen and (min-width: 960px) and (max-width: 1239px) {
	.factsheets-map { width: 940px; margin: 80px auto 0;}
}

@media screen and (min-width: 768px) and (max-width: 959px) {
	.factsheets-map { width: 740px; margin: 80px auto 0;}
}

@media screen and (max-width: 767px) {
	.factsheets-map { width: 740px; margin: 80px auto 0;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.factsheets-map { width: 460px; margin: 0px auto 0;}
}

@media only screen and (max-width: 479px) {
	.factsheets-map { width: 340px; margin: 0px auto 0;}
}